This package has been deprecated

    Author message:

    this package has been deprecated, use artillery instead

    minigun

    1.3.4 • Public • Published

    Minigun is now Artillery -> artillery.io

    Install with npm install artillery

    Everything else works just like it used to

    Install

    npm i minigun

    DownloadsWeekly Downloads

    106

    Version

    1.3.4

    License

    ISC

    Last publish

    Collaborators

    • hhvhhv